
.calendar-list .two-column-content {
    padding-top: 30px;
    border-top: 3px double #132947;
}

/* --------------------------------------
   Filters
-------------------------------------- */

.filter-section {
	margin-bottom: 20px;
	padding-bottom: 25px;
	border-bottom: 1px solid #d0d4da;
}

.filter-section:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.filter-section.event-date .title{
	background: #132947;
	color: #ffffff;
	padding: 8px 15px;
	/* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.15em; /* 16px */
    text-transform: uppercase;
}

/* DATE RANGE PICKER STYLES */

div#dateRange {
	background: #132947;
	color: #ffffff;
	padding: 8px 15px;
	/* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.15em; /* 16px */
    line-height: 16px;
    /* height: 16px;  */
    text-transform: uppercase;
	width: 100%;
}

div#dateRange:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top:6px;
	width:20px;
	height:25px;
	background: url("../../i/menu_icon-sprite.png") no-repeat scroll -100px 0px transparent;
}

div#dateRange .glyphicon {
	left: -5px;
}

div#dateRange span {
	top: 1px;
}

.daterangepicker  {
	/*width: 234px;*/
	background: #132947;
	color: #ffffff;
	border-radius: 0;
}

.daterangepicker:before,
.daterangepicker:after {
	display: none !important;
}

.daterangepicker .calendars {
	float: right;
}

.daterangepicker .ranges {
	min-width: 217px;
	float: left !important;
}

.daterangepicker .calendar.buttons {
	clear: both;
	float: right;
	margin-top: 11px;
}

.daterangepicker .ranges ul {
	font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 1em !important;
	margin-left: 7px;
}

.daterangepicker .ranges li {
	background: none;
	border: none;
	color: #ffffff;
	border-radius: 0;
	margin-bottom: 2px;
	padding: 7px 0;
	font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.2em !important;
}

.daterangepicker .ranges li:hover,
.daterangepicker .ranges li.active {
	background: #A9B2B9;
	color: #132947;
	border: none;
}

.daterangepicker .range_inputs {
	padding: 5px 12px;
	margin-bottom: 10px;

}

.daterangepicker .daterangepicker_start_input label, 
.daterangepicker .daterangepicker_end_input label {
	color: #ffffff;
	text-shadow: none;
	text-transform: none;
	margin-bottom: -1px;
}

.daterangepicker .ranges .input-mini {
	border-radius: 0;
	font-size: 14px;
	font-weight: 400;
	width: 90px;
	pointer-events: none;
	cursor: pointer;
}

.daterangepicker button {
	text-transform: uppercase;
	padding: 6px 12px;
	border-radius: 0;
	border: none;
	font-size: 0.8em;
	font-weight: bold;
	width: 90px;
	margin-right: 3px;
	}

.daterangepicker button.btn-apply {
	background-color: #FD5F00;
	color: #ffffff;
	float: right;
    cursor: pointer;
	}

.daterangepicker button.btn-cancel {
	color: #333;
	background-color: #ffffff;
	float: left;
    cursor: pointer;
	}

.range_inputs button {
    display: none;
}

.calendar-right-wrapper, .calendar-left-wrapper {
    display: inline-block;
    max-width: 270px;
    display: none; 
}

.calendar-left-wrapper {
	    float: left;
}

.calendar-right-wrapper {
	    float: right;
}

.calendar-right-wrapper .header_label, .calendar-left-wrapper .header_label {
    text-align: center;
    font-size: 27px;
	margin: 15px;
	color: #A9B2B9;
}
 .table-condensed thead {
     color: #555;
 }
 .table-condensed td.available {
     color: #555;         
}

.filter-section .event-date-panel {
	padding: 15px 15px;
    background: #f3f3f3;
    text-align: center;
	/* display: inline-block;  <-- Which one for mobile display on 2 lines?? */
}

.filter-section.event-date ul {
	display: inline-block;
}

.filter-section.event-date .month{
    padding-bottom:8px;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.3em; /* 18px */
    text-transform: uppercase;
    text-align: left;
    border-bottom: 1px solid #132947;
	width: 100%;
}

.filter-section.event-date .month.half_width{
	width: 45%;
	float: left;
	text-align: center;
	}

.filter-section.event-date .month.half_width.right {
	margin-left: 10%;
}

.filter-section.event-date ul li{
    color: #fb5f01;
    font-size: 5.285em; /* 74px */
    line-height: 1.0em;
    display: block;
    margin-right: 3px;
}

.filter-section.event-date ul li span.week{
    color: #132947;
    font-size: 0.215em; /* 16px */
    display: block;
    line-height: 0.215em;
    text-transform: uppercase;
    
}

.filter-section div.event-date-form {
	cursor: pointer;
}

.filter-section .form-item input[type="text"] {
	width: 210px;
}

.filter-section.event-type .title{
    color: #132947;
    padding: 10px 0px;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.3em; /* 18px */
    text-transform: uppercase;
    
}

.filter-section.event-type ul li {
	padding-bottom: 4px;
	clear: both;
}

.filter-section.event-type ul li label{
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em; /* 14px */
    line-height: 19px;
}

.filter-section.event-search input.search-btn{
    margin-top: 10px;
    padding:10px 25px;
    background: #132947;
    color: #ffffff;
    border: 0;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 0.875em; /* 12px */
    line-height: 1em;
    text-transform: uppercase;
     
}

/* --------------------------------------
   explore more
-------------------------------------- */

.explore-more .columns .column {
    margin-bottom: 20px;
}

.explore-more .info .inner-panel{
    padding: 15px;
    padding-top: 20px;
}

.explore-more .info label{
    display: inline-block;
    padding-left: 30px;
    color: #ffffff;
    
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    
    font-size: 1em; /* 14px */
    line-height: 24px;
    
    margin-top:10px;
}

.explore-more .event-more {
    margin-top: 26px;
}

.explore-more .event-more ul li a {
	/* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.875em; /* 12px */
}


/* --------------------------------------
   Article list
-------------------------------------- */

.article-list .image {
    border-top: 1px solid #132947;
}

.article-list .image-top-tag {
    top: -1px;
}

.article-list .list-top {
	margin-bottom: 25px;
}

ul.article-list > li{
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 1px solid #d0d4da;
}

ul.article-list > li:last-child {
	margin-bottom: 0px;
}

.article-list li .tc .t{
    margin-right: 25px;
	width: 240px;
}

.article-list li .tc .c h2{
    color: #132947;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.57em; /* 22px */
    margin-bottom: 0.5em;
}

.article-list .event-content {
    padding-bottom: 15px;
}

.article-list .event-content p {
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
}

.article-list .event-detail {
    
}

.article-list .event-detail a,
.article-list .event-detail a:visited {
	color: #132947;
}

.article-list .event-detail ul li {
    min-height: 30px;
    margin-top: 0px;
    margin-bottom: 5px;    
    line-height: 24px;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;

}

.article-list .event-detail ul li label{
    width: 40%;
    display: inline-block;
    padding: 4px 0 0 30px;
    line-height: 1.2em;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
}

.article-list .event-detail ul li {
    overflow: hidden;
}

.article-list .event-detail ul li label {
    float: left;
}
    
.article-list .event-detail {
    border-top: 1px solid #d0d4da;
    padding-top: 20px;
    margin-left: 265px;
}

.article-list .media-detail {
    color: #a2b3bf;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25em;
    
}

.event-list .truncate-text {
  	max-height: 3.6em;
}

.loadmore {
	width:100%;
	margin: 20px 0 0px;
	display: none;
}

.loadmore-btn, .calendar-loadmore-btn {
	display:block;
    padding:10px 15px;
    margin: 0 auto;
    width: 80px;
    background: #132947;
    color: #ffffff;
    border: 0;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 0.875em; /* 12px */
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
}

.result-info .styled-select .custom-select-wrapper .custom-select-dropdown {
	/*position: static;*/
}

.result-info .styled-select .custom-select-wrapper .custom-select-display:after {

	width: 25px;
	height: 18px;
	border-left: 1px solid #d0d4da;
	background-position: -45px -0px;
	margin-top: 5px;

}

/* list paging */
.list-bottom-container {
	clear: both;
	height: 30px;
    padding: 20px 0;
    margin-bottom: 35px;
}
    
.list-paging .paging-link {
	display: block;
	height: 25px;
	width: 25px;
	text-align: center;
	border: 1px solid #d0d4da;
	color: #d0d4da;
	line-height: 25px;
}

.list-paging .paging-link a:visited,
.list-paging .paging-link a {
	color: #d0d4da;
}

.list-paging .paging-link:hover,
.list-paging .paging-link.active {
	background: #132947;
	border: 1px solid #132947;
	color: #ffffff;
}

.list-paging .paging-link:hover a,
.list-paging .paging-link:hover a:visited,
.list-paging .paging-link.active a,
.list-paging .paging-link.active a:visited{
	color: #ffffff;
}

.list-paging .paging-link a > i {
	display: block;
	height: 18px;
	width: 12px;
	background: url("../../i/arrows-prevnext.png") no-repeat scroll 0px 0px transparent;
	margin-top: 4px;
	margin-left: 6px;
}

.list-paging .paging-link a.prev-page > i {
	background-position: 0 0;
}

.list-paging .paging-link a.next-page > i {
	background-position: -32px 0;
}

.list-paging .paging-link:hover a.prev-page > i {
	background-position: 0 -18px;
}

.list-paging .paging-link:hover a.next-page > i {
	background-position: -32px -18px;
}

.list-bottom {
	color: #132947;
    /* Proxima Nova - Regular * /
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;*/
    font-size: 1em; /* 14px */
    line-height: 25px;
	float: right;
}

.list-bottom .result-info{
	float: left;
	text-align: left;
	margin-right: 20px;
}
.list-bottom .list-paging {
	float: right;
	text-align: left;
}

.result-count,
.viewperpage-wrapper {
	display: inline-block;
	float: left;
	text-align: left;
}

.viewperpage-wrapper {
	width: 150px;
	margin-left: 10px;
}

.list-paging {
	height: 27px;
	text-align: left;
}

.list-paging .seperator,
.list-paging .paging-info,
.list-paging > ul {
	display: inline-block;
	float: left;
}

.list-paging .seperator {
	display:inline-block;
	width:10px;
	height: 18px;
	margin-top:5px;
	margin-right: 10px;
	border-right: 1px solid #d0d4da;
}
.list-paging > ul > li {
	margin-right: 4px;
}

.list-top .styled-select .custom-select-wrapper .custom-select-display:after {

	width: 25px;
	height: 18px;
	background-position: -45px -0px;
	margin-top: 5px;

}

.list-top .styled-select .custom-select-wrapper .custom-select-dropdown {

    max-height: 100px;
}


.article-list .event-detail .share-toggle.active a, 
.article-list .event-detail .share-toggle a:hover {
    color: #fb5f01;
    text-decoration: none;
}

.share-toggle.active a:after,
.share-toggle a:hover:after {
    background-position: -62px -25px;
}

.article-list .event-detail ul.event-socialshare li {
    clear: none;
}

.article-list .event-detail ul.event-socialshare li {
    clear: none;
    margin-bottom: 0;
}

ul.event-socialshare li.share-toggle {
    margin-right: 20px;
}

ul.event-socialshare li.share-link {
    /* margin-right: 5px; */
    padding-top: 5px;
}

ul.event-socialshare li.hide {
    display: none;
}


@media only screen and (max-width: 767px) {
	
	.daterangepicker {
		width: 242px;
	}

	.daterangepicker .ranges {
		margin-top: 10px !important;
	}
}